@charset "UTF-8";
/*===============================
scss 変数ファイル
================================*/
/*
カラー
================================*/
/*
メディアクエリ
================================*/
/*===============================
font
================================*/
@font-face {
  src: url("../../fonts/NotoSansJP-Medium.woff");
  font-family: "Noto Sans JP";
  font-style: normal;
  font-display: swap;
  font-weight: 500;
}
@font-face {
  src: url("../../fonts/NotoSansJP-Bold.woff");
  font-family: "Noto Sans JP";
  font-style: normal;
  font-display: swap;
  font-weight: 700;
}
@font-face {
  src: url("../../fonts/NotoSansJP-Black.woff");
  font-family: "Noto Sans JP";
  font-style: normal;
  font-display: swap;
  font-weight: 900;
}
@font-face {
  src: url("../../fonts/Poppins-Medium.woff");
  font-family: "Poppins";
  font-style: normal;
  font-display: swap;
  font-weight: 500;
}
@font-face {
  src: url("../../fonts/Poppins-SemiBold.woff");
  font-family: "Poppins";
  font-style: normal;
  font-display: swap;
  font-weight: 600;
}
/*===============================
reset
================================*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font-size: 100%;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

button {
  padding: 0;
  background: transparent;
  border: none;
  outline: none;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

ol,
ul {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  color: #282828;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table, td, th {
  border-collapse: collapse;
  border-spacing: 0;
}

input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type=checkbox],
input[type=radio] {
  display: none;
}

input[type=submit],
input[type=button],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

/*===============================
base
================================*/
html {
  font-size: 62.5%;
  font-weight: 500;
  letter-spacing: 2px;
  line-height: 1.8em;
  color: #333;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

body {
  position: relative;
  z-index: 100;
  font-size: 1.3rem;
  background: #fff;
}
@media screen and (min-width: 768px) {
  body {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 1200px) {
  body {
    font-size: 1.6rem;
  }
}

.dc_css_js_dsp {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 500;
  padding: 30px;
  background: #fff;
  border: 1px solid #282828;
}
.dc_css_js_dsp .scripts {
  margin-top: 20px;
}
.dc_css_js_dsp dd ul {
  margin-top: 15px;
}
.dc_css_js_dsp dd ul li {
  position: relative;
  padding-left: 20px;
}
@media screen and (min-width: 768px) {
  .dc_css_js_dsp dd ul li {
    font-size: 1.4rem;
  }
}
.dc_css_js_dsp dd ul li:before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
.dc_css_js_dsp dd ul li:not(:first-child) {
  margin-top: 10px;
}

.wrap-s,
.wrap,
.wrap-l {
  width: calc(100% - 60px);
  margin: auto;
}

.wrap-s {
  max-width: 1000px;
}

.wrap {
  max-width: 1200px;
}

.wrap-l {
  max-width: 1500px;
}

.palmtop {
  display: block !important;
}
@media screen and (min-width: 768px) {
  .palmtop {
    display: none !important;
  }
}

.laptop {
  display: none !important;
}
@media screen and (min-width: 768px) {
  .laptop {
    display: block !important;
  }
}

.hidden {
  overflow: hidden;
  height: 100%;
}

/*===============================
layout
================================*/
/*
header
================================*/
.l-header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 30px;
  background: #fff;
  border-bottom: 1px solid #f1f1f1;
}
@media screen and (min-width: 1200px) {
  .l-header {
    padding: 30px;
  }
}
@media screen and (min-width: 768px) {
  .l-header__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.l-header__container .l-header__logo a img {
  width: 200px;
}
.l-header__container .menu-list {
  display: none;
}
@media screen and (min-width: 768px) {
  .l-header__container .menu-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.l-header__container .menu-list .item:not(:first-child) {
  margin-left: 30px;
}
@media screen and (min-width: 1024px) {
  .l-header__container .menu-list .item:not(:first-child) {
    margin-left: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .l-header__container .menu-list .item:not(:first-child) {
    margin-left: 50px;
  }
}
.l-header__container .menu-list .item a {
  font-weight: bold;
  font-size: 1.3rem;
}
@media screen and (min-width: 1024px) {
  .l-header__container .menu-list .item a {
    font-size: 1.4rem;
  }
}

/*
main
================================*/
main {
  margin-top: 63.55px;
}
@media screen and (min-width: 1024px) {
  main {
    margin-top: 66.06px;
  }
}
@media screen and (min-width: 1200px) {
  main {
    margin-top: 86.06px;
  }
}

/*
footer
================================*/
.l-footer .contact-container {
  padding: 50px 0;
  background: #282828;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .l-footer .contact-container {
    padding: 80px 0;
  }
}
@media screen and (min-width: 1024px) {
  .l-footer .contact-container {
    padding: 100px 0;
  }
}
.l-footer .contact-container .wrap {
  position: relative;
}
@media screen and (min-width: 768px) {
  .l-footer .contact-container .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (min-width: 768px) {
  .l-footer .contact-container .wrap:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    width: 1px;
    height: 100%;
    background: #fff;
  }
}
@media screen and (min-width: 768px) {
  .l-footer .contact-container .wrap .contact-block {
    width: calc(50% - 40px);
    margin-right: 80px;
  }
}
@media screen and (min-width: 1024px) {
  .l-footer .contact-container .wrap .contact-block {
    width: calc(50% - 50px);
    margin-right: 100px;
  }
}
.l-footer .contact-container .wrap .contact-block:nth-child(2) {
  margin-top: 50px;
  padding-top: 40px;
  border-top: 1px solid #fff;
}
@media screen and (min-width: 768px) {
  .l-footer .contact-container .wrap .contact-block:nth-child(2) {
    margin-right: 0;
    margin-top: 0;
    padding-top: 0;
    border-top: none;
  }
}
@media screen and (min-width: 768px) {
  .l-footer .contact-container .wrap .contact-block .heading-style1 {
    margin-bottom: 60px;
  }
}
.l-footer .contact-container .wrap .contact-block .btn-style1 a {
  color: #fff;
  background: #282828;
  border: 1px solid #fff;
}
@media screen and (min-width: 1024px) {
  .l-footer .contact-container .wrap .contact-block .btn-style1 a:hover {
    color: #282828;
    border: 1px solid #282828;
  }
  .l-footer .contact-container .wrap .contact-block .btn-style1 a:hover .bg {
    background: #fff;
  }
  .l-footer .contact-container .wrap .contact-block .btn-style1 a:hover .arrow svg path {
    fill: #282828;
  }
}
.l-footer .contact-container .wrap .contact-block .btn-style1 a .bg {
  background: #fff;
}
.l-footer .contact-container .wrap .contact-block .btn-style1 a .arrow svg path {
  fill: #fff;
}
.l-footer .menu-container {
  margin: 50px 0 25px;
}
@media screen and (min-width: 1024px) {
  .l-footer .menu-container {
    margin: 100px 0 50px;
  }
}
.l-footer .menu-container .logo img {
  width: 200px;
}
.l-footer .menu-container .menu-list {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .l-footer .menu-container .menu-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 40px;
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 1024px) {
  .l-footer .menu-container .menu-list {
    margin-top: 50px;
  }
}
.l-footer .menu-container .menu-list .item:not(:first-child) {
  margin-top: 15px;
}
@media screen and (min-width: 768px) {
  .l-footer .menu-container .menu-list .item:not(:first-child) {
    margin-top: 0;
    margin-left: 30px;
  }
}
@media screen and (min-width: 1024px) {
  .l-footer .menu-container .menu-list .item:not(:first-child) {
    margin-left: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .l-footer .menu-container .menu-list .item:not(:first-child) {
    margin-left: 50px;
  }
}
.l-footer .menu-container .menu-list .item a {
  font-weight: bold;
}
.l-footer .menu-container .other {
  margin-top: 25px;
  padding-top: 25px;
  border-top: 1px solid #ccc;
  font-size: 1rem;
}
@media screen and (min-width: 768px) {
  .l-footer .menu-container .other {
    margin-top: 50px;
    padding-top: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.l-footer .menu-container .other .privacy a {
  text-decoration: underline;
}
.l-footer .menu-container .other .copyright {
  margin-top: 15px;
}
@media screen and (min-width: 768px) {
  .l-footer .menu-container .other .copyright {
    margin-top: 0;
    margin-left: 30px;
  }
}
@media screen and (min-width: 1024px) {
  .l-footer .menu-container .other .copyright {
    margin-left: 50px;
  }
}

/*
hamburger
================================*/
.hamburger {
  position: fixed;
  z-index: 120;
  top: 25px;
  right: 30px;
  line-height: 0;
}
@media screen and (min-width: 768px) {
  .hamburger {
    display: none;
  }
}
.hamburger button {
  position: relative;
  width: 25px;
  height: 14px;
}
.hamburger button span {
  display: block;
  position: absolute;
  left: 0;
  width: 25px;
  height: 2px;
  background: #282828;
  -webkit-transition: opacity 0.3s ease, background 0.3s ease, -webkit-transform 0.3s ease;
  transition: opacity 0.3s ease, background 0.3s ease, -webkit-transform 0.3s ease;
  transition: transform 0.3s ease, opacity 0.3s ease, background 0.3s ease;
  transition: transform 0.3s ease, opacity 0.3s ease, background 0.3s ease, -webkit-transform 0.3s ease;
}
.hamburger button span:first-child {
  top: 0;
}
.hamburger button span:nth-child(2) {
  top: 6px;
}
.hamburger button span:nth-child(3) {
  top: 12px;
}

.hamburgerActive button span {
  background: #fff;
}
.hamburgerActive button span:first-child {
  -webkit-transform: translateY(6px) rotate(45deg);
          transform: translateY(6px) rotate(45deg);
}
.hamburgerActive button span:nth-child(2) {
  opacity: 0;
}
.hamburgerActive button span:nth-child(3) {
  -webkit-transform: translateY(-6px) rotate(-45deg);
          transform: translateY(-6px) rotate(-45deg);
}

/*
drawer
================================*/
.drawer {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  height: 100dvh;
  background: #282828;
  overflow-y: auto;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media screen and (min-width: 768px) {
  .drawer {
    display: none;
  }
}
.drawer__list {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.drawer__list .item {
  text-align: center;
}
.drawer__list .item:not(:first-child) {
  margin-top: 60px;
}
.drawer__list .item a {
  display: block;
  overflow: hidden;
  color: #fff;
  font-weight: bold;
  font-size: 1.6rem;
}
.drawer__list .item a span {
  display: block;
  -webkit-transform: translateY(101%);
          transform: translateY(101%);
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
  transition: -webkit-transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
  transition: transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
  transition: transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1), -webkit-transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
}
.drawer__list .drawerItemActive a span {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

.drawerActive {
  pointer-events: auto;
  opacity: 1;
}

/*===============================
module
================================*/
/*
space
================================*/
.mar-tb {
  margin: 50px 0;
}
@media screen and (min-width: 768px) {
  .mar-tb {
    margin: 100px 0;
  }
}
@media screen and (min-width: 1200px) {
  .mar-tb {
    margin: 150px 0;
  }
}

.mar-t {
  margin-top: 50px;
}
@media screen and (min-width: 768px) {
  .mar-t {
    margin-top: 100px;
  }
}
@media screen and (min-width: 1200px) {
  .mar-t {
    margin-top: 150px;
  }
}

.pad-tb {
  padding: 50px 0;
}
@media screen and (min-width: 768px) {
  .pad-tb {
    padding: 100px 0;
  }
}
@media screen and (min-width: 1200px) {
  .pad-tb {
    padding: 150px 0;
  }
}

.pad-t {
  padding-top: 50px;
}
@media screen and (min-width: 768px) {
  .pad-t {
    padding-top: 100px;
  }
}
@media screen and (min-width: 1200px) {
  .pad-t {
    padding-top: 150px;
  }
}

/*
control
================================*/
.minus-lh {
  margin-top: -10px;
}

/*
align
================================*/
.left {
  text-align: left;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

/*
font
================================*/
.ja {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.en {
  font-family: "Poppins", sans-serif;
}

/*
font-weight
================================*/
.fw700 {
  font-weight: 700;
}

.fw900 {
  font-weight: 900;
}

/*
font-size template
================================*/
/*
color
================================*/
.c--main {
  color: #282828;
}

.c--white {
  color: #fff;
}

/*
heading-style
================================*/
.heading-style1 {
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .heading-style1 {
    margin-bottom: 60px;
  }
}
@media screen and (min-width: 1200px) {
  .heading-style1 {
    margin-bottom: 80px;
  }
}
.heading-style1 h2 {
  font-size: clamp(1.6rem, 4vw, 2.4rem);
  font-family: "Poppins", sans-serif;
}
.heading-style1 span {
  display: block;
  width: 25px;
  height: 2px;
  background: #282828;
}
@media screen and (min-width: 768px) {
  .heading-style1 span {
    width: 50px;
    height: 3px;
  }
}
.heading-style1 p {
  font-size: clamp(1.2rem, 3vw, 1.6rem);
}

.heading-style1--white {
  color: #fff;
}
.heading-style1--white span {
  background: #fff;
}

.heading-style1--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.heading-style1--flex span {
  margin: 0 12px 0 10px;
}
@media screen and (min-width: 768px) {
  .heading-style1--flex span {
    margin: 0 20px 0 18px;
  }
}
.heading-style1--flex p {
  -webkit-transform: translateY(-1.5px);
          transform: translateY(-1.5px);
}

.heading-style1--block span {
  margin: 14px auto 15px;
}
@media screen and (min-width: 768px) {
  .heading-style1--block span {
    margin: 19px auto 20px;
  }
}

.page-heading {
  padding-top: 50px;
}
@media screen and (min-width: 768px) {
  .page-heading {
    padding-top: 100px;
  }
}
.page-heading h1, .page-heading h2 {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.page-heading h1 span, .page-heading h2 span {
  line-height: 1.1;
  display: block;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  letter-spacing: 2px;
}
.page-heading .heading {
  font-size: clamp(2rem, 8vw, 10rem);
  font-family: "Poppins", sans-serif;
}
.page-heading .sub-heading {
  margin-top: 10px;
  font-size: clamp(1.3rem, 2.4vw, 2rem);
}
@media screen and (min-width: 768px) {
  .page-heading .sub-heading {
    margin-top: 15px;
  }
}
@media screen and (min-width: 768px) {
  .page-heading .sub-heading {
    margin-top: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .page-heading .sub-heading {
    margin-top: 25px;
  }
}
.page-heading .heading--active span {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/*
btn-style
================================*/
.btn-style1 a {
  position: relative;
  display: inline-block;
  padding: 25px 0;
  width: 100%;
  max-width: 300px;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .btn-style1 a {
    padding: 30px 0;
  }
}
@media screen and (min-width: 1024px) {
  .btn-style1 a {
    -webkit-transition: color 0.3s ease, border 0.3s ease;
    transition: color 0.3s ease, border 0.3s ease;
  }
  .btn-style1 a:hover .bg {
    -webkit-transform-origin: left top;
            transform-origin: left top;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}
.btn-style1 a span {
  position: relative;
  z-index: 5;
  font-size: 1.4rem;
}
.btn-style1 a .bg {
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: right top;
          transform-origin: right top;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.btn-style1 a .arrow {
  position: absolute;
  z-index: 5;
  top: calc(50% - 7px);
  right: 25px;
}
.btn-style1 a .arrow svg {
  width: 16px;
  height: 14px;
}
.btn-style1 a .arrow svg path {
  -webkit-transition: fill 0.3s ease;
  transition: fill 0.3s ease;
}

.btn-style1--main a {
  color: #282828;
  background: #fff;
  border: 1px solid #282828;
}
@media screen and (min-width: 1024px) {
  .btn-style1--main a:hover {
    color: #fff;
    border: 1px solid #282828;
  }
  .btn-style1--main a:hover .bg {
    background: #282828;
  }
  .btn-style1--main a:hover .arrow svg path {
    fill: #fff;
  }
}
.btn-style1--main a .bg {
  background: #282828;
}
.btn-style1--main a .arrow svg path {
  fill: #282828;
}

.btn-style1--mT {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .btn-style1--mT {
    margin-top: 60px;
  }
}

.btn-style2 {
  text-align: center;
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .btn-style2 {
    margin-top: 60px;
  }
}
.btn-style2 a {
  position: relative;
  font-weight: bold;
  text-decoration: underline;
}

/*
paragraph
================================*/
.paragraphs p {
  line-height: 2em;
}
.paragraphs p:not(:first-child) {
  margin-top: 15px;
}

/*
pagination
================================*/
.pagination {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .pagination {
    margin-top: 60px;
  }
}
.pagination ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.pagination ul li:not(:last-child) {
  border-left: 1px solid #ccc;
}
.pagination ul li:last-child {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.pagination ul li span,
.pagination ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 40px;
  height: 40px;
}
@media screen and (min-width: 768px) {
  .pagination ul li span,
  .pagination ul li a {
    width: 50px;
    height: 50px;
  }
}
@media screen and (min-width: 1024px) {
  .pagination ul li span,
  .pagination ul li a {
    width: 60px;
    height: 60px;
  }
}
.pagination ul li .current {
  background-color: #282828;
  color: #fff;
}
.pagination ul li a,
.pagination ul li .dots {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

/*
breadcrumb
================================*/
.breadcrumb {
  border-bottom: 1px solid #ccc;
  overflow: hidden;
  white-space: nowrap;
  font-size: 1.4rem;
}
.breadcrumb .wrap {
  overflow-x: auto;
  padding: 15px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.breadcrumb span {
  display: block;
}
.breadcrumb span a {
  font-weight: bold;
  color: #282828;
}
.breadcrumb span .home {
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}
@media screen and (min-width: 1024px) {
  .breadcrumb span .home {
    display: block;
  }
  .breadcrumb span .home:hover {
    opacity: 0.7;
  }
}
.breadcrumb span .home span img {
  max-width: 16px;
}
.breadcrumb .separate {
  margin: 0 10px;
  color: #ccc;
  -webkit-transform: translateY(-1px);
          transform: translateY(-1px);
}
@media screen and (min-width: 768px) {
  .breadcrumb .separate {
    margin: 0 15px;
  }
}

/*
news-list
================================*/
.news-list .item {
  position: relative;
  border-top: 1px solid #ccc;
  padding: 25px 30px 20px 0;
}
@media screen and (min-width: 1024px) {
  .news-list .item {
    padding: 30px 50px 25px 0;
  }
}
.news-list .item:last-child {
  border-bottom: 1px solid #ccc;
}
.news-list .item .meta-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.news-list .item .meta-list .date {
  color: #ccc;
  font-family: "Poppins", sans-serif;
}
@media screen and (min-width: 768px) {
  .news-list .item .meta-list .date {
    font-size: 1.4rem;
  }
}
.news-list .item .meta-list .category {
  margin-left: 20px;
}
.news-list .item .meta-list .category a {
  display: inline-block;
  background: #282828;
  color: #fff;
  padding: 8px 10px 10px;
  font-size: clamp(1rem, 3vw, 1.2rem);
}
.news-list .item .heading {
  margin-top: 10px;
  line-height: 1.6em;
  font-size: clamp(1.2rem, 2vw, 1.4rem);
}
@media screen and (min-width: 1024px) {
  .news-list .item .heading {
    margin-top: 20px;
  }
}
.news-list .item .heading a {
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media screen and (min-width: 1024px) {
  .news-list .item .heading a:hover {
    opacity: 0.6;
  }
}
.news-list .item .arrow {
  position: absolute;
  top: calc(50% - 8px);
  right: 0;
}
.news-list .item .arrow svg {
  width: 14px;
}
@media screen and (min-width: 1024px) {
  .news-list .item .arrow svg {
    width: 16px;
  }
}

/*
cat-list
================================*/
.cat-list .item {
  border-top: 1px solid #282828;
  border-left: 1px solid #282828;
  border-right: 1px solid #282828;
}
.cat-list .item:last-child {
  border-bottom: 1px solid #282828;
}
.cat-list .item a {
  position: relative;
  display: block;
  padding: 20px;
}
@media screen and (min-width: 1200px) {
  .cat-list .item a {
    padding: 30px;
  }
}
.cat-list .item a span {
  display: inline-block;
}
.cat-list .item a .arrow {
  position: absolute;
  z-index: 5;
  top: calc(50% - 7px);
  right: 25px;
}
.cat-list .item a .arrow svg {
  width: 16px;
  height: 14px;
}
.cat-list .item a .arrow svg path {
  -webkit-transition: fill 0.3s ease;
  transition: fill 0.3s ease;
}

/*
sort-modal
================================*/
.sort-modal {
  position: fixed;
  z-index: 10;
  bottom: -100%;
  left: 0;
  width: 100%;
  height: calc(100vh - 60px);
  height: calc(100dvh - 60px);
  overflow-y: auto;
  background: #fafafa;
  -webkit-transition: bottom cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: bottom cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  pointer-events: none;
}
@media screen and (min-width: 1024px) {
  .sort-modal {
    display: none;
  }
}
.sort-modal__heading {
  text-align: center;
  padding: 25px 0;
  border-bottom: 1px solid #ccc;
  font-size: 1.4rem;
}
.sort-modal__inner {
  padding: 30px;
}
.sort-modal__inner .sort-list .item .block .checkbox .checkbox-list .block__heading {
  margin-bottom: 15px;
  font-size: 1.6rem;
}
.sort-modal__inner .sort-list .item .block .checkbox .checkbox-list .check {
  margin-bottom: 20px;
}
.sort-modal__inner .sort-list .item .block .checkbox .checkbox-list label {
  display: block;
  margin-left: 0;
}
.sort-modal__inner .sort-list .item .block .checkbox .checkbox-list label:not(:last-child) {
  margin-bottom: 15px;
}
.sort-modal__inner .sort-list .item .block .checkbox .checkbox-list label input[type=checkbox]:checked + span:after {
  top: 5px;
  left: 5px;
  width: 14px;
  height: 10px;
  border-left: 3px solid #282828;
  border-bottom: 3px solid #282828;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.sort-modal__inner .sort-list .item .block .checkbox .checkbox-list label span {
  display: inline-block;
  position: relative;
  padding-left: 40px;
  line-height: 1.6em;
}
.sort-modal__inner .sort-list .item .block .checkbox .checkbox-list label span:before, .sort-modal__inner .sort-list .item .block .checkbox .checkbox-list label span:after {
  content: "";
  display: block;
  position: absolute;
}
.sort-modal__inner .sort-list .item .block .checkbox .checkbox-list label span:before {
  top: calc(50% - 11.5px);
  left: 0;
  width: 24px;
  height: 24px;
  background-color: #f1f1f1;
}
.sort-modal__inner .sort-list .item .block .btn {
  text-align: center;
}
.sort-modal__inner .sort-list .item .block .btn input {
  padding: 20px 0;
}
.sort-modal__inner .sort-list .item .block .submit {
  margin-top: 30px;
}
.sort-modal__inner .sort-list .item .block .submit input {
  cursor: pointer;
  font-weight: bold;
  background: #282828;
  color: #fff;
  width: 100%;
}
.sort-modal .close {
  position: absolute;
  top: 24px;
  right: 30px;
  cursor: pointer;
}
.sort-modal .close img {
  width: 16px;
}

.sort-modal--active {
  bottom: 0;
  pointer-events: auto;
}

/*
animation
================================*/
.img--mask {
  position: relative;
  display: block;
}
.img--mask .mask {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #ccc;
  -webkit-transition: width 0.8s cubic-bezier(0.7, 0.1, 0, 0.9);
  transition: width 0.8s cubic-bezier(0.7, 0.1, 0, 0.9);
}

.mask--active .mask {
  width: 0;
}